<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [iceshrimp-js](./iceshrimp-js.md) &gt; [Stream](./iceshrimp-js.stream.md) &gt; [send](./iceshrimp-js.stream.send.md)

## Stream.send() method

**Signature:**

```typescript
send(typeOrPayload: any, payload?: any): void;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  typeOrPayload | any |  |
|  payload | any | _(Optional)_ |

**Returns:**

void

